» Ubuntu » Пакеты

Error

two or more packages specified (libcsoundac5.2 quantal)